version: '3'
services:
  cakephp-vpn-cron:
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - /home/diensteducacion/dev.dienstedu.com.ar/education:/app
      - ./vpn-config.ovpn:/etc/openvpn/vpn-config.ovpn
      - ./logs:/var/log
    cap_add:
      - NET_ADMIN
      - MKNOD
    devices:
      - /dev/net/tun:/dev/net/tun
    restart: unless-stopped
    dns:
      - 213.186.33.99
      - 8.8.8.8
    environment:
      - TZ=America/Argentina/Buenos_Aires
      - DATABASE_HOST=172.17.0.1